* {margin:0; padding:0; list-style:none; font-size:14px; font-family:GOTHICB; color:#FFFFFF;}

@font-face {
	font-family: GOTHICB;
	src: url('../i/fonte-todos/GOTHIC.TTF');
}

input:focus {outline:none;}
img {border:none;}
h3 {font-size:16px; color:#537473; margin-bottom:5px;}
h2 {font-size:18px; margin-bottom:10px; color:#4f7c7b}
a {color:#FFF;  text-decoration:none;}
a:visited {color:#FFF;}
a:hover {color:#FFF; text-decoration:underline;}
a:active {color:#FFF;}
p {color:#FFF;}
div {color:#334747;}
.oculto {display:none;}
.clear {clear:both;}
.espaco {margin-left:20px;}
.label {font-weight:bold; display:block; font-size:20px; color:#FFFFFF;}
.titulo-area {font-size:24px; color:#0F62AC; float:left; display:table; border-bottom:1px solid #0F62AC; margin-left:27px; padding-top:22px; padding-right:100px; padding-bottom:7px;}
.voltar-home {width:49px; height:33px; margin-right:220px; margin-top:30px; float:right;}
.voltar-home a {width:49px; height:33px; display:block; cursor:pointer; background:transparent url('../i/icon-home.png') left top no-repeat;}

.descricao-area {font-size:14px; color:#666666;}
.preenchimento-obrigatorio {font-size:12px; font-weight:bold; color:#FF0000; text-align:center; margin-bottom:10px; margin-top:10px;}
.obrigatorio {font-size:16px; font-weight:bold; color:#FF0000;}
#area-erro {max-width:500px; padding:5%; margin-top:30px; margin-bottom:30px; background-color:#067837;} 
.erro {text-align:center; font-size:16px; color:#FFFFFF;} 


#tudo {width:100%;}

#tudo #topo {width:100%;}
#tudo #topo #conteudo-topo {padding:5%; background:transparent url(../i/fundo.jpg) center 30% no-repeat;}
#tudo #topo #conteudo-topo .logo-itapua {width:300px; margin:0 auto;}
#tudo #topo #conteudo-topo .logo-itapua a {width:300px; height:129px; display:block;}
#tudo #topo #conteudo-topo #numeros {margin-top:30px; float:right;}
#tudo #topo #conteudo-topo #numeros .num {width:300px; text-align:right; margin-bottom:5px; font-size:24px; color:#067837; font-weight:bold;}
#tudo #topo #conteudo-topo #numeros .num .menor {font-size:16px; color:#067837; font-weight:bold;}
#tudo #topo #barra-menu {padding:2% 5%; background-color:#067837; border-bottom:2px solid #0f62ac;}
#tudo #topo #barra-menu .telefone {font-size:14px; line-height:24px; color:#FFF; float:left;}
#tudo #topo #barra-menu .telefone .texto {font-size:9px; letter-spacing:1px; font-weight:bold; color:#FFF;}
#tudo #topo #barra-menu #menu {float:right;}
#tudo #topo #barra-menu #menu .icone-menu {float:right;}
#tudo #topo #barra-menu #menu .facebook {float:right; margin-right:10px;}
#tudo #topo #barra-menu #menu #mostra-menu {width:160px; position:absolute; z-index:50; right:0; margin-top:10px; box-shadow:0px 4px 7px -3px black; margin-right:5%; background-color:#067837; padding:10px; }
#tudo #topo #barra-menu #menu #mostra-menu p {text-align:center;}
#tudo #topo #barra-menu #menu #mostra-menu p a {display:block; padding-top:10px; padding-bottom:10px; font-size:16px; color:#FFF; text-decoration:none; transition:.2s linear;}
#tudo #topo #barra-menu #menu #mostra-menu .ativo a {display:block; font-size:16px; text-decoration:none; font-weight:bold; transition:.2s linear; color:#FFF;}

#conteudo {width:100%;}
#conteudo #banner-capa {width:100%;}
#conteudo #banner-capa .sombra {width:100%;}
#conteudo #conteudo-branco {width:100%;}
#acomodacoes {padding:5%;}
#acomodacoes .titulo-acomodacoes {width:100%; height:78px; background:transparent url('../i/titulo-acomodacoes.gif') left top no-repeat;}
#acomodacoes #conteudo-acomodacoes {width:100%; margin-top:20px;}
#acomodacoes #conteudo-acomodacoes .texto-area {font-size:16px; color:#0F62AC;}
#acomodacoes #conteudo-acomodacoes .texto-area p {font-size:16px; color:#0F62AC;}
#acomodacoes #conteudo-acomodacoes .texto-area p strong {font-size:16px; color:#0F62AC;}
#acomodacoes #conteudo-acomodacoes .texto-area .n {font-size:16px; color:#0F62AC; font-weight:bold;}
#acomodacoes #conteudo-acomodacoes .texto-area .n-c {font-size:16px; color:#0F62AC; font-weight:bold;}
#acomodacoes #conteudo-acomodacoes .texto-area .n-n {font-size:16px; color:#0F62AC;font-weight:normal;}
#acomodacoes #conteudo-acomodacoes .texto-area .menor {font-size:16px; color:#0F62AC;}
#acomodacoes #conteudo-acomodacoes #imagens {margin-top:20px;}
#acomodacoes #conteudo-acomodacoes #imagens .banner-pousada {width:100%;}
#acomodacoes #conteudo-acomodacoes #imagens #imagens-pequena {margin-top:10px;}
#acomodacoes #conteudo-acomodacoes #imagens #imagens-pequena .miniatura {width:48%; float:left; margin-bottom:10px;}
#acomodacoes #conteudo-acomodacoes #imagens #imagens-pequena .miniatura2 {width:100%; margin-bottom:20px;}
#acomodacoes #conteudo-acomodacoes #imagens #imagens-pequena .mais-fotos {width:100%;}
#acomodacoes #conteudo-acomodacoes #imagens #imagens-pequena .mais-fotos a {width:100%; height:40px; padding-top:15px; text-align:center; display:block; background-color:#FCB72E; font-size:20px; color:#0F62AC;}
#acomodacoes #conteudo-acomodacoes #imagens #imagens-pequena .mais-fotos a:hover {background-color:#FFCD69; text-decoration:none;}
#restaurante {padding:5%;}
#restaurante .titulo-restaurante {width:100%; height:78px; background:transparent url('../i/titulo-restaurante.gif') left top no-repeat;}
#restaurante #conteudo-restaurante {width:100%; margin-top:20px;}
#restaurante #conteudo-restaurante .texto-area {font-size:18px; color:#0F62AC;}
#restaurante #conteudo-restaurante #imagens {margin-top:20px;}
#restaurante #conteudo-restaurante #imagens .banner-restaurante {width:100%;}
#restaurante #conteudo-restaurante #imagens #imagens-pequena {margin-top:10px;}
#restaurante #conteudo-restaurante #imagens #imagens-pequena .miniatura {width:48%; float:left; margin-bottom:10px;}
#restaurante #conteudo-restaurante #imagens #imagens-pequena .miniatura2 {width:100%; margin-bottom:20px;}
#restaurante #conteudo-restaurante #imagens #imagens-pequena .mais-fotos {width:100%;}
#restaurante #conteudo-restaurante #imagens #imagens-pequena .mais-fotos a {width:100%; height:40px; padding-top:15px; text-align:center; display:block; background-color:#FCB72E; font-size:20px; color:#0F62AC;}
#restaurante #conteudo-restaurante #imagens #imagens-pequena .mais-fotos a:hover {background-color:#FFCD69; text-decoration:none;}
#conteudo #conteudo-branco #localizacao {padding:5%;}
#conteudo #conteudo-branco #localizacao .titulo-localizacao {width:100%; height:78px; background:transparent url('../i/titulo-localizacao.gif') left top no-repeat;}
#conteudo #conteudo-branco #localizacao #conteudo-localizacao {width:100%; margin-top:20px;}
#conteudo #conteudo-branco #localizacao #conteudo-localizacao .texto-lado {width:100%; font-size:18px; color:#0F62AC;}
#conteudo #conteudo-branco #localizacao #conteudo-localizacao .texto-lado p {font-size:18px; color:#0F62AC;}
#conteudo #conteudo-branco #localizacao #conteudo-localizacao .texto-lado .n {font-size:18px; color:#0F62AC; font-weight:bold;}
#conteudo #conteudo-branco #localizacao #conteudo-localizacao .texto-lado .n2 {font-size:14px; color:#0F62AC; font-weight:bold; margin-top:15px;}
#conteudo #conteudo-branco #localizacao #conteudo-localizacao .texto-lado .menor {font-size:14px; color:#0F62AC; margin-bottom:15px;}
#conteudo #conteudo-branco #localizacao #conteudo-localizacao .mapa {width:100%; height:300px; margin-top:20px;}

#tudo #barra-whatsapp a {width:90%; position:fixed; bottom:0; z-index:200; display:block; padding:5px 5% 5px 5%; background-color:#05a308;}
#tudo #barra-whatsapp a #alinha {display:table; margin:0 auto;}
#tudo #barra-whatsapp a #alinha .texto-imagem {color:#FFF; font-size:12px; line-height:16px; padding-left:35px; background:transparent url('../i/icon-whats.svg') left center no-repeat; background-size:30px;}
#tudo #barra-whatsapp a #alinha .texto-imagem strong {color:#FFF; letter-spacing:1.5px; font-size:18px; font-size:bold;}

#tudo #rodape {width:100%; margin-bottom:44px; background-color:#067837;}
#tudo #rodape .logo a {width:20px; position:absolute; z-index:100; border: 1px solid#ccc; border-top-left-radius:5px; border-bottom-left-radius:5px; margin-top:-70px; right:0px; height:59px; display:block; background:transparent url('../i/logo-soft.png') left top no-repeat;}
#tudo #rodape .centro {width:100%; text-align:center; padding:8px 0;}

#contato {padding:5%;}
#contato .titulo-contato {width:100%; height:78px; background:transparent url('../i/titulo-contato.gif') left top no-repeat;}
#contato #conteudo-contato {width:100%; margin-top:20px;}
#contato #conteudo-contato #conteudo-formulario {width:100%; margin-top:20px;}
#contato #conteudo-contato #conteudo-formulario .formulario-esq {width:100%;}
#contato #conteudo-contato #conteudo-formulario .formulario-esq .campo-contato {margin-bottom:20px;}
#contato #conteudo-contato #conteudo-formulario .formulario-esq .campo-contato .label {font-size:16px; color:#0F62AC; font-weight:normal;}
#contato #conteudo-contato #conteudo-formulario .formulario-esq .campo-contato .input {width:94%; padding:3%; color:#666; border:1px solid #C1C1C1; box-shadow:5px 5px 15px #CCC inset;}
#contato #conteudo-contato #conteudo-formulario .formulario-esq .campo-meio {margin-bottom:20px;}
#contato #conteudo-contato #conteudo-formulario .formulario-esq .campo-meio .input-meio {width:94%; padding:3%; color:#666; border:1px solid #C1C1C1; box-shadow:5px 5px 15px #CCC inset;}
#contato #conteudo-contato #conteudo-formulario .formulario-esq .campo-meio .label {font-size:16px; color:#0F62AC; font-weight:normal;}
#contato #conteudo-contato #conteudo-formulario .formulario-esq .campo-meio2 {margin-bottom:20px;}
#contato #conteudo-contato #conteudo-formulario .formulario-esq .campo-meio2 .input-meio2 {width:94%; padding:3%; color:#666; border:1px solid #C1C1C1; box-shadow:5px 5px 15px #CCC inset;}
#contato #conteudo-contato #conteudo-formulario .formulario-esq .campo-meio2 .label {font-size:16px; color:#0F62AC; font-weight:normal;}
#contato #conteudo-contato #conteudo-formulario .formulario-dir {width:100%;}
#contato #conteudo-contato #conteudo-formulario .formulario-dir .campo-contato {margin-bottom:20px;}
#contato #conteudo-contato #conteudo-formulario .formulario-dir .campo-contato .label {font-size:16px; color:#0F62AC; font-weight:normal;}
#contato #conteudo-contato #conteudo-formulario .formulario-dir .campo-contato .text-contato {width:94%; padding:3%; height:100px; color:#666; border:1px solid #C1C1C1; box-shadow:5px 5px 15px #CCC inset;}
#contato #conteudo-contato #conteudo-formulario .formulario-dir .botao-envia {display:table; margin:0 auto;}
#contato #conteudo-contato #conteudo-formulario .formulario-dir .botao-envia .btn {padding:8px 30px; font-size:16px; cursor:pointer; background-color:#FCB72E; border:none;}
#contato #conteudo-contato #conteudo-formulario .formulario-dir .botao-envia .btn:hover {background-color:#FFCD69;}
